local fn = _gn(0x00A9010CFE1E3533)
--- returned values:
-- 0 to 7 = task that's currently in progress, 0 meaning the first one.
-- -1 no task sequence in progress.
function Global.GetSequenceProgress(ped)
	return fn(ped, _ri)
end
